﻿@model IEnumerable<ClientProperty>
<div class="d-flex mb-5">
    <div>
        <h4 class="text-dark font-weight-bold mt-2 mb-5 mr-5">Let's look at Personal Assets</h4>
    </div>
    <div class="ml-auto">
        <button class="btn btn-secondary font-weight-bold px-6 py-2 btn-next" id="btn-save-exit">Save & Exit</button>
    </div>
</div>
<div class="wizard-content-height">
    <div id="personal-asset-info-div" class="personal-asset">
        <div class="card card-custom gutter-b shadow-none bg-gray-100" style="border:1px solid #996633;">
            <div class="card-header budget-header" style="background:#996633">
                <div class="card-title">
                    <h2 class="card-label text-white font-size-h3">Personal Assets</h2>
                </div>
            </div>
            <div class="card-body pt-2">
                <div class="table-responsive font-size-h6">
                    <table class="table table-sm mb-0 table-borderless table-budget" id="tblpersonal-asset">
                        <thead style="border-bottom:#996633 solid 1px">
                            <tr>
                                <td class="font-size-h6 font-weight-bold min-w-350px">Asset Type</td>
                                <td class="font-size-h6 font-weight-bold text-right min-w-120px">Annual Income</td>
                                <td class="font-size-h6 font-weight-bold text-right min-w-40px">Duration<br /> (Years)</td>
                            </tr>
                        </thead>
                        @foreach (var item1 in Model.Where(m => m.Incomegenerated))
                        {
                            <tr>
                                <td>
                                    @item1.Type.GetDisplayName()
                                    @if (!string.IsNullOrEmpty(item1.Nickname))
                                    {
                                        <span>- @item1.Nickname</span>
                                    }
                                </td>
                                <td class="text-right">@string.Format("{0:C0}", item1.AnnualIncome)</td>
                                <td class="text-right">@item1.Years</td>
                            </tr>
                        }
                        <tfoot style="border-top:#996633 solid 1px">
                            <tr style="color:#996633">
                                <td class="font-weight-bold">Total</td>
                                <td class="text-right">@string.Format("{0:C0}", Model.Sum(m => m.AnnualIncome))</td>
                                <td></td>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
<partial name="_WizardFooter" />
<script>
    $("#btn-submit").addClass("btn-next");
</script>